<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/min_purple"
    tools:context=".view.LoadActivity">
    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/imageview_logo"
        android:layout_width="94dp"
        android:layout_height="94dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="260dp"
        android:src="@mipmap/ic_launcher_foreground"
        app:roundPercent="0.2" />
    <TextView
        android:id="@+id/tvLogo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/imageview_logo"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="19dp"
        android:text="@string/app_name"
        android:textColor="@color/progress_purple"
        android:textStyle="bold"
        android:textSize="22sp"/>
    <ProgressBar
        android:id="@+id/progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@+id/tvLogo"
        android:layout_marginHorizontal="20dp"
        android:max="100"
        android:layout_marginTop="20dp"
        android:progress="80"
        android:indeterminateTint="@color/min_blue"
        android:progressDrawable="@drawable/load_pb" />

</RelativeLayout>